@media (max-width:1358px) {
    .help_menu {
        bottom: 50px;
    }
    .tagline {
    }
}
@media (max-width:1158px) {
    #main-menu {
        padding-left: 0px;
    }
    .home #main-menu {
        padding-left: 0;
    }
    #page .post_title {position: relative;}
    .tagline {
        width: auto;

    }
    .slider-caption {
        width: 350px;
    }
    .flex-direction-nav {
        top: 30px;
        right: 60px;
    }
    .help_menu {
        bottom: 0px;
    }
    #page .post_title {
        width: 350px;
    }
}
@media (max-width:920px) {
    #main-menu {
        padding-left: 0px;
    }
    .home #main-menu {
        padding-left: 0;
    }
    #page .post_title {position: relative;}
    .tagline {
        position: relative;

        top: 15px;
        padding-left: 0;
        margin-bottom: 20px;
    }
    .slider-caption {
        width: 350px;
    }
    .flex-direction-nav {
        top: 30px;
        right: 60px;
    }
    .help_menu {
        bottom: 0;
    }
    .home .help_menu {
        bottom: 50px;
    }
    #page .post_title {
        width: 350px;
    }
}
@media (max-width:768px) {
    #main-menu {
        padding-left: 0px;
    }
    .logo {
        margin-bottom: 70px;
    }
    #page #masthead .post_title {width: 100%;  margin-bottom: -32px;}
    #page .post_title {position: relative;}
    .tagline {
        width: auto;

        position: relative;
        text-align: left;
        margin-bottom: 20px;

        padding-left: 25px;

        margin-top: 20px;
    }
    .slider-caption {
        width: 100%;

        position: relative;
        top: 0px;
    }
    .flex-direction-nav {
        top: 40px;
        right: 75px;
    }
    .help_menu {
        bottom: auto;

        position: absolute;
        left: 8px;
        top: 185px;
        padding-left: 15px;
    }
    #page .post_title {
        width: 350px;
    }
    .home .help_menu {
        bottom: 1px;
        top: 185px;
        left: 8px;
    }
}
@media (max-width:569px) {
    #main-menu.list-inline > li {
        display: block;
        width: 100%;

        margin-left: 0;
    }
    #main-menu.list-inline > li a {
        display: block;
        width: 100%;

        padding-left: 25px;
    }
    .tagline {font-size: 20px;}
    @media (max-width: 569px)
{
.help_menu {
    bottom: auto;
    top: 176px;
    left: 8px;
    z-index: 102;
}
    .home .help_menu {
        bottom: 1px;
        top: 175px;
        left: 8px;
    }
}